<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
	<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
	<title>Reloj Analógico</title>

	<link rel="stylesheet" type="text/css" href="relojA.css">
	
	<script type="text/javascript" src="relojA.js">
    </script>


</head>
<body class="cuerpo">
	<div class="wrapper">

	<section id="relog">

		<div id="esfera">

		  <div id="segundos">
		  </div>
		  <div id="minutos">
		  </div>
		  <div id="horas">
		  </div>
		  
  		</div>

</section>
</div>
</body>
</html>